<?xml version="1.0" encoding="UTF-8"?>
<config transient="false" date="1330487066208">
	<site enabled="true" updateable="true" policy="USER-EXCLUDE" url="platform:/base/">
		<feature id="org.eclipse.orion.server.source.feature" url="features/org.eclipse.orion.server.source.feature_0.4.0.v20111102-1319/" version="0.4.0.v20111102-1319">
		</feature>
		<feature id="org.eclipse.orion.server.authentication.source.feature" url="features/org.eclipse.orion.server.authentication.source.feature_0.4.0.v20111102-1320/" version="0.4.0.v20111102-1320">
		</feature>
		<feature id="org.eclipse.orion.server.feature" url="features/org.eclipse.orion.server.feature_0.4.0.v20111102-1319-7J8Z93FKyi6cl1Qo9be1ldsN6yDu/" version="0.4.0.v20111102-1319-7J8Z93FKyi6cl1Qo9be1ldsN6yDu">
		</feature>
		<feature id="org.eclipse.orion.server.ui.feature" url="features/org.eclipse.orion.server.ui.feature_0.2.0.v20110531-1918-7t9AFGDFJdUZ8B-pghEhPyc/" version="0.2.0.v20110531-1918-7t9AFGDFJdUZ8B-pghEhPyc">
		</feature>
		<feature id="org.eclipse.orion.server.authentication.feature" url="features/org.eclipse.orion.server.authentication.feature_0.4.0.v20111102-1320-27Y7IEVVFNRHYPb9ZeXu/" version="0.4.0.v20111102-1320-27Y7IEVVFNRHYPb9ZeXu">
		</feature>
		<feature id="org.eclipse.orion.base.feature" url="features/org.eclipse.orion.base.feature_0.4.0.v20120105-1043-9L9IFsVFiGTjIWpWPDy9gw2/" version="0.4.0.v20120105-1043-9L9IFsVFiGTjIWpWPDy9gw2">
		</feature>
		<feature id="org.eclipse.orion" url="features/org.eclipse.orion_0.3.0.v20110811-1056-17F-7Q19Ps3VLcXryXz-jjKy9sfP/" version="0.3.0.v20110811-1056-17F-7Q19Ps3VLcXryXz-jjKy9sfP">
		</feature>
		<feature id="org.eclipse.orion.server.search.source.feature" url="features/org.eclipse.orion.server.search.source.feature_0.4.0.v20111102-1320/" version="0.4.0.v20111102-1320">
		</feature>
		<feature id="org.eclipse.orion.server.search.feature" url="features/org.eclipse.orion.server.search.feature_0.4.0.v20111102-1320-7P8e78FE-z0VjjWJsvLtsk5/" version="0.4.0.v20111102-1320-7P8e78FE-z0VjjWJsvLtsk5">
		</feature>
		<feature id="org.eclipse.orion.client.source.feature" url="features/org.eclipse.orion.client.source.feature_0.4.0.v20111102-1320/" version="0.4.0.v20111102-1320">
		</feature>
		<feature id="org.eclipse.orion.client.feature" url="features/org.eclipse.orion.client.feature_0.4.0.v20111102-1320-27G0DZRDKQDURk7Nfi_/" version="0.4.0.v20111102-1320-27G0DZRDKQDURk7Nfi_">
		</feature>
	</site>
</config>
